.video-js {
    border: 2px solid white;
    border-radius: 0;
    box-shadow: 0px 0px 8px #666;
}
.vjs-kskin div.vjs-big-play-button {
	background:none;
	border:none;
	box-shadow:none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.vjs-kskin div.vjs-big-play-button:hover {
	background:none;
	border:none;
	box-shadow:none;
}
.vjs-kskin div.vjs-big-play-button:focus {
	outline:none;
}
.vjs-kskin div.vjs-big-play-button span {
	width:80px;
	height:80px;
	background:url(vjs-kskin-sprite.png) 0 0 no-repeat;
	top:0px;
	left:0px;
	margin:0px;
}
.vjs-kskin div.vjs-big-play-button span:hover {
	background-position:-80px 0px;
}
.vjs-kskin div.vjs-seek-handle {
	width:18px;
	height:18px;
	background:url(vjs-kskin-sprite.png) 0 0 no-repeat;
	background-position:-160px -0px;
	top:-2px;
}
.vjs-kskin div.vjs-seek-handle:hover, .vjs-kskin div.vjs-seek-handle:active {
	background-position:-178px -0px;
}
.vjs-kskin .vjs-volume-handle {
	background:url(vjs-kskin-sprite.png) 0 0 no-repeat;
	background-position:-160px -18px;
	border:none;
	width:12px;
	height:12px;
	top:-3px;
}
.vjs-kskin .vjs-volume-handle:hover, .vjs-kskin .vjs-volume-handle:active {
	background-position:-172px -18px;
}
.vjs-kskin.vjs-paused .vjs-play-control div {
	background:url(vjs-kskin-sprite.png) 0 0 no-repeat;
	background-position:0px -80px;
}
.vjs-kskin.vjs-paused .vjs-play-control div:hover {
	background-position:-98px -80px;
}
.vjs-kskin.vjs-playing .vjs-play-control div {
	background:url(vjs-kskin-sprite.png) 0 0 no-repeat;
	background-position:-24px -80px;
}
.vjs-kskin.vjs-playing .vjs-play-control div:hover {
	background-position:-122px -80px;
}
.vjs-kskin .vjs-mute-control div {
	background:url(vjs-kskin-sprite.png) 0 0 no-repeat;
	background-position:-76px -105px;
}
.vjs-kskin .vjs-mute-control div:hover {
	background-position:-174px -105px;
}
.vjs-kskin .vjs-mute-control.vjs-vol-0 div {
	background:url(vjs-kskin-sprite.png) 0 0 no-repeat;
	background-position:-1px -105px;
}
.vjs-kskin .vjs-mute-control.vjs-vol-0 div:hover {
	background-position:-99px -105px;
}
.vjs-kskin .vjs-mute-control.vjs-vol-1 div {
	background:url(vjs-kskin-sprite.png) 0 0 no-repeat;
	background-position:-26px -105px;
}
.vjs-kskin .vjs-mute-control.vjs-vol-1 div:hover {
	background-position:-124px -105px;
}
.vjs-kskin .vjs-mute-control.vjs-vol-2 div {
	background:url(vjs-kskin-sprite.png) 0 0 no-repeat;
	background-position:-51px -105px;
}
.vjs-kskin .vjs-mute-control.vjs-vol-2 div:hover {
	background-position:-149px -105px;
}
.vjs-kskin .vjs-fullscreen-control div {
	background:url(vjs-kskin-sprite.png) 0 0 no-repeat;
	background-position:-50px -80px;
}
.vjs-kskin .vjs-fullscreen-control div:hover {
	background-position:-148px -80px;
}
.vjs-kskin.vjs-fullscreen .vjs-fullscreen-control div {
	background:url(vjs-kskin-sprite.png) 0 0 no-repeat;
	background-position:-75px -80px;
}
.vjs-kskin.vjs-fullscreen .vjs-fullscreen-control div:hover {
	background-position:-173px -80px;
}